{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195",
  "scrapedAt": "2025-12-17T09:29:32.709Z",
  "page": 1195,
  "count": 10,
  "items": [
    {
      "date": "15 ธ.ค. 2560",
      "no": "ปท 0023.2/ว21394",
      "title": "การสรรหาตำแหน่งสายงานผู้บริหารท้องถิ่น (เพิ่่มเติม) (ประกาศมาแล้ว 2923 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=31 การสรรหาตำแหน่งสายงานผู้บริหารท้องถิ่น (เพิ่่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_159376_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=31 การสรรหาตำแหน่งสายงานผู้บริหารท้องถิ่น (เพิ่่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_159376_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "13 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21199",
      "title": "โครงการแข่งขันคนเก่งในโรงเรียนท้องถิ่น ระดับประเทศ ประจำปีการศึกษา 2560 (ประกาศมาแล้ว 2925 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171213113120010.pdf&filepath=dispatch_upload/backend/core_dispatch_159207_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171213113120010.pdf&filepath=dispatch_upload/backend/core_dispatch_159207_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "12 ธ.ค. 2560",
      "no": "ปท 0023/ว20420",
      "title": "การติดตามผลการดำเนินงานโครงการอนุรักษ์พันธุกรรมพืชฯ **เพิ่มเติมเอกสารเกี่ยวกับกลุ่มเป้าหมาย** (ประกาศมาแล้ว 2926 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171212160419507.pdf&filepath=dispatch_upload/backend/core_dispatch_159172_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171212160419507.pdf&filepath=dispatch_upload/backend/core_dispatch_159172_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "12 ธ.ค. 2560",
      "no": "ปท 0023.5/ว1308",
      "title": "การสำราจข้อมูลจำนวนบุคลากรผู้ดำรงตำแหน่งเจ้าหน้าที่ตรวจสอบภายฯ (ประกาศมาแล้ว 2926 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลบุคลากร - นายก ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_159170_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลบุคลากร - นายก ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_159170_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "12 ธ.ค. 2560",
      "no": "ปท 0023.5/ว1307",
      "title": "การสำรวจข้อมูลจำนวนบุคลากรผู้ดำรงตำแหน่งเจ้าหน้าที่ตรวจสอบภายในฯ (ประกาศมาแล้ว 2926 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลบุคลากร - ทอ. ทุกอำเภอ.pdf&filepath=dispatch_upload/backend/core_dispatch_159168_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลบุคลากร - ทอ. ทุกอำเภอ.pdf&filepath=dispatch_upload/backend/core_dispatch_159168_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "12 ธ.ค. 2560",
      "no": "ปท 0023.2/ว21085",
      "title": "กำหนดส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2558 (ส่งผลงานย้อนหลัง 6 เดือน) (ประกาศมาแล้ว 2926 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=29 กำหนดส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2558 (ส่งผลงานย้อนหลัง 6 เดือน).pdf&filepath=dispatch_upload/backend/core_dispatch_159153_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=29 กำหนดส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2558 (ส่งผลงานย้อนหลัง 6 เดือน).pdf&filepath=dispatch_upload/backend/core_dispatch_159153_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "8 ธ.ค. 2560",
      "no": "ปท 0023.3/ว1300",
      "title": "การประชุมเชิงปฏิบัติการเพื่อเตรียมความพร้อมรองรับการบังคับใช้ร่างพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. .... (ประกาศมาแล้ว 2930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมร่างพ.ร.บ.ภาษีที่ดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_159046_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมร่างพ.ร.บ.ภาษีที่ดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_159046_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "8 ธ.ค. 2560",
      "no": "ปท 0023.3/ 1299",
      "title": "ขอเชิญส่งลูกเสือ เนตรนารีเข้าร่วมงานชุมนุมลูกเสือพลังงานแสงอาทิตย์ (Scouts go Solar) (ประกาศมาแล้ว 2930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1ขอเชิญส่งลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลุกเสือพลังงานแสงอาทิตย์ (Scouts go Solar).pdf&filepath=dispatch_upload/backend/core_dispatch_159045_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1ขอเชิญส่งลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลุกเสือพลังงานแสงอาทิตย์ (Scouts go Solar).pdf&filepath=dispatch_upload/backend/core_dispatch_159045_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "8 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21007",
      "title": "แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2561 (ประกาศมาแล้ว 2930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงปม.2561 เงินอุดหนุน ศพด.ไตรมาสที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_159044_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงปม.2561 เงินอุดหนุน ศพด.ไตรมาสที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_159044_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    },
    {
      "date": "8 ธ.ค. 2560",
      "no": "ปท 0023.2/ว20990",
      "title": "การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 2930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=28 การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_159036_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=28 การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_159036_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1195,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1195"
    }
  ]
}